<?php

declare(strict_types=1);

namespace KupShop\ReservationBundle\Event;

use Symfony\Contracts\EventDispatcher\Event;

class ReservationOrderCreatedEvent extends Event
{
    public function __construct(
        public readonly \Order $order,
    ) {
    }
}
